Description: Use org.eclipse.core.runtime.Assert

From: https://git.eclipse.org/c/sourceediting/webtools.sourceediting.git/commit/?id=a7ad80b1ee9a0b1ec3a730dd1010dfe24539f523

Forwarded: not-needed
---

--- eclipse-wtp-3.18.orig/org.eclipse.wst.sse.ui/src/org/eclipse/wst/sse/ui/internal/preferences/ui/TextHoverPreferenceTab.java
+++ eclipse-wtp-3.18/org.eclipse.wst.sse.ui/src/org/eclipse/wst/sse/ui/internal/preferences/ui/TextHoverPreferenceTab.java
@@ -17,11 +17,11 @@ package org.eclipse.wst.sse.ui.internal.
 import java.util.ArrayList;
 import java.util.HashMap;
 
+import org.eclipse.core.runtime.Assert;
 import org.eclipse.core.runtime.IStatus;
 import org.eclipse.jface.action.Action;
 import org.eclipse.jface.dialogs.Dialog;
 import org.eclipse.jface.preference.PreferencePage;
-import org.eclipse.jface.text.Assert;
 import org.eclipse.jface.viewers.ArrayContentProvider;
 import org.eclipse.jface.viewers.CheckStateChangedEvent;
 import org.eclipse.jface.viewers.CheckboxTableViewer;
